.cart-block__head {
	background:var(--highlight-color);
}

.cart-form-item--layout .cart-form-item__price-title-variants::before, .cart-form-item--layout .cart__quantity::before, .cart-form-item--layout .cart-item__total::before {
	top:0;
}

.button {
	background:white;
	border-width:5px;
}

.product-recommendations .section-heading::after {
	background:transparent;
}